.fusion-main-menu > ul > li > a {
text-transform:uppercase;
}
.fusion-header-v2 .fusion-secondary-header {
  position: absolute;
  width: 100%;
  border-top-color: transparent;
}
.fusion-main-menu {
  float: left;
}
.fusion-logo {
  margin-right: 40px!important;
}
h1, h2, h3 {
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  text-transform: uppercase;
}
.page-id-12 {
text-align:center;
}
h1 b {
font-weight:300;
font-family: alex brush;
text-transform:none;
font-size:30px;
}






@media only screen and (max-device-width: 1024px) {
}
@media only screen and (max-device-width: 768px) {
}
@media only screen and (max-width: 48em) {
.fusion-header-v2 .fusion-secondary-header {
  position: relative;
}
}